@charset "utf-8";
/* CSS Document */


@media screen and (min-width: 1600px) and (max-width:2500px) {
	 }
@media screen  and (max-width:1100px) {
	.wrapper{  width: 96%;}
	.top-right{width:78%;}
}
@media screen  and (max-width:1080px) {
	.top-right {    width: 74%;}
	.logo{width:25%;}
}
@media screen  and (max-width:1000px) {
	.top-right{width:73%;}
	
}
@media screen  and (max-width:970px) {
}
@media screen  and (max-width:910px) {
}
@media screen  and (max-width:900px) 
{
	.options-mn{  width: 100%;}
}
@media screen  and (max-width:850px) {
	.team-logo{ width: 30%;}
	.team-cntnt{width: 66%;}
}
@media screen  and (max-width:800px) {
	.see-more ul li{ width: 19.7%;}
}

@media screen  and (max-width:767px) {
	.nav{padding-top:0;}
	.social{margin-top: 20px;}
	.top-right{ width: 55%;}
	.lnks{text-align: center;    width: 100%; margin-bottom:20px;}
	.copyright{float:left;}
	.logo {    width: 32%;}
}
@media screen  and (max-width:685px){
		
}
@media screen  and (max-width:660px){	
}
@media screen  and (max-width:645px){	
}
@media screen  and (max-width:600px){
	.logo{width:100%; text-align:center;}
	.nav{width: 100%;padding-top: 15px;}
	.top-right{width:100%;}
	.social{text-align: center; float: none;margin: 0 auto;}
	.cntnt-rght{width: 100%;text-align: center;;}
	.team-logo{width: 100%;}
	.team-cntnt{width: 100%;text-align: center; margin-top:30px;}
	.contact-mn{width:100%;}
	.mn .inpt-txt1{ width: 95%;}
	.mn .inpt-txt{width:90%;}
	.see-more ul li{width: 47.7%; float:none; display:inline-block; margin-bottom:4px;}
	.icheckbox_line-red, .iradio_line-red{ width:83%; padding: 5px 15px 5px 10px;}
	.header-content{   height: 250px; position:relative !important;}
	.cntnt-center iframe { width:100%; }
}
@media screen  and (max-width:522px){
}
@media screen  and (max-width:490px){
	.mn .rght{margin-top: 15px;    width: 100%;}
	.mn .lft{width:100%;}
	.mn .inpt-txt{width: 95%;}
	.highest-standard ul li{width: 96%; margin-bottom:20px;}
	.options-mn{ overflow: hidden;}
	.option{float: left; margin-right:0; clear:both;}
	.mn .thrd{width: 93%;}
	.icheckbox_line-red, .iradio_line-red{width:99%;}
	.cntnt-lft { width:40%; }
	.cntnt-cnt { width:46%; }
}


@media screen  and (max-width:430px) {
}

@media screen  and (max-width:390px) 
{
	.option{font-size:12px;}
	.mn .inpt-txt1{ width: 90%;}
	.mn .inpt-txt{ width: 90%;}
	.mn .inpt-bttn{margin-right: 10px;}
	.see-more ul li{ margin-right:0; width:100%;}
	.see-more ul li img{width:100%;}
	.mn .thrd{width: 87%;}

}
@media screen  and (max-width:325px) {
}
@media screen  and (max-width:285px) {
	.option{padding-left: 7px;}
	.choose{padding: 5px;}
	.option a{padding: 3px 5px;}
}